body{
    background-color:  rgb(240, 243, 245);
}

h1{
    color: orange;
    margin-top: 1.5em;
    text-align: center;
}

.main{
    border-style: inset;
    display: flex;
    flex: row;
    margin-top: 2em;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    height: 50%;
    padding: 2em;
}

.game_updates{
    text-align: center;
    border-style: groove;
    border-radius: 0.5em;
    padding: 0.5em;
}

.card-container{
    display: grid;
    column-gap: 0.5em;
    row-gap: 0.5em;
}